
#stacks_in_4484_page87 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4484_page87 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4484_page87 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_4486_page87 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_4493_page87 {
	padding: 20px 20px 0px 20px;
}
